Get MVE Details

This method is used to get the details of the MVE.

Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.RiskPrioritization.getMveDetails(
  organization="Demo Org",
  account_name="Demo Account",
  mve_id="MVE-000360"
)

print(response)
client.close()

Requires Python 3.9 or later.

Body Params
string
required

Name of the organization requesting the MVE details.

string
required

Name of the account associated with the organization.

string
required

Identifier of the Malware Vulnerability Enumeration (MVE).

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json